.winda-margin-auto{
	width:75%;
    margin:0 auto;
}
.winda-about-us-img {
    width:75%;
    margin:2.5vw auto;
	height: auto;
	text-align: center;
}
.winda-about-us{
	width:75%;
	margin:2vw auto;
	font-size:14px;
	line-height: 36px;
	text-indent: 2em;
	font-size:16px;
}
.winda-wenhua{
	display: flex;
	margin-top:3vw;
}
.about-left{
    float: left;
    background: url("../img/aboutus/pp8.jpg");
    background-size:100% 100%; 	
    height:100%;
    flex: 1;
    margin-right:1.5vw;
    position: relative;
}
.about-right{
   float: right;
   height:100%;
   flex: 1;
   display: flex;
   flex-flow: wrap; 
   flex-direction:column;
}
.about-right-1{
   display: flex;
   flex:1;
   flex-flow: wrap; 
}
.about-right-2{
   display: flex;
   flex-flow: wrap; 
    flex:1;
    margin-top:1.5vw;
}
.about-right .item1{
	float: left;
    background: url("../img/aboutus/pp9.jpg");
    background-size:100% 100%; 	
    flex: 1;
    margin-right:1.5vw;
}
.about-right .item2{
	float: right;
    background: url("../img/aboutus/pp10.jpg");
    background-size:100% 100%; 	
    flex: 1;
}
.about-right .item3{
	float: right;
    background: url("../img/aboutus/pp11.jpg");
    background-size:100% 100%; 	
    flex: 1;
}
.common-p{
	position: relative;
}
.common-p .p{
   position: absolute;
   bottom: 3vw;
   left:3vw;
   color: white;
}
.common-p .p .p1{ 
   font-size:1.4vw;
}
.common-p .p .p2{ 
     font-size:1.4vw;
}
.common-p .p .p3{ 
   font-size:1vw;
}
.winda-youshi{
	width:100%;
	display: flex;
	height:30vw;
	padding:8vw;
	background: url("../img/aboutus/pp5.jpg");
	background-size: 100% 100%;
	margin-top: 3vw;
	opacity: 0.8;
}
.winda-youshi .p{
	text-align: center;
	color: white;
	padding:2vw;
	flex: 1;
}
.winda-youshi .p1{
	text-align: center;
	font-size: 1.2vw;
    line-height: 4.5vw;
}
.winda-youshi .p2{
	font-size: 0.9vw;
    line-height: 1.7vw;
}
.winda-ditu{
	width:75%;
	height:590px;
	margin:80px auto 150px;
	border:#ccc solid 1px;
	position: relative;
}
.winda-ditu .ditu-left{
    width:25%;
    background: #255DD9;
    height:100%;
    color: white;
    position: absolute;
    top:0;
    left:0;
    padding: 3vw 2vw 5vw 2vw;
    font-size:0.85vw;
}
.winda-ditu .ditu-left img{
	width:1.3vw;
}
.winda-ditu .ditu-left .p{
	margin-top:2vw;
}
.winda-ditu .ditu-left .p span{
	line-height: 1.6vw;
    position: relative;
    top: 1.3vw;
    left: 0.6vw;
    display: inline-block;
}


.fh-nav  .nav-ul>li.nav-aboutus span {
    border-bottom: 4px solid #2d8bff;
}
.aboutus dl{
	display: -webkit-box; /* 鑰佺増鏈娉�: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box; /* 鑰佺増鏈娉�: Firefox (buggy) */
    display: -ms-flexbox; /* 娣峰悎鐗堟湰璇硶: IE 10 */
    display: -webkit-flex; /* 鏂扮増鏈娉�: Chrome 21+ */
    display: flex; /* 鏂扮増鏈娉�: Opera 12.1, Firefox 22+ */
}
.aboutus dl dt{
	margin-right:50px;
	flex:1;
}
.aboutus p{
	font-size: 18px;
    line-height: 50px;
    text-indent: 2em;
    color: #000;
    margin-bottom: 20px;
}
.Culture ul{
	 display: -webkit-box; /* 鑰佺増鏈娉�: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box; /* 鑰佺増鏈娉�: Firefox (buggy) */
    display: -ms-flexbox; /* 娣峰悎鐗堟湰璇硶: IE 10 */
    display: -webkit-flex; /* 鏂扮増鏈娉�: Chrome 21+ */
    display: flex; /* 鏂扮増鏈娉�: Opera 12.1, Firefox 22+ */
}
.Culture ul li{
	flex: 1;
}
.Culture ul li .icon{
	height: 18vw;
	width:100%;
}
.Culture ul li div{
	width:100%;
	height: 18vw;
	background: #F9FAFE;
	padding: 2vw 0px;
	text-align: center;
}
.Culture ul li div img{
	height: 4vw;
}
.Culture ul li div h5{
	font-size: 1.4vw;
    font-weight: bold;
    color: #333;
    margin-top: 1vw;
}
.Culture ul li div span{
	display: inline-block;
    background: #2d8bff;
    border-radius: 0.5vw;
    width: 3vw;
    height: 0.3vw;
    margin: 1vw;
}
.Culture ul li div p{
	padding: 0px 1.5vw;
    font-size:0.9vw;;
    line-height: 2vw;
    color: #9FA1A9;
}
.follow ul{
	 display: -webkit-box; /* 鑰佺増鏈娉�: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box; /* 鑰佺増鏈娉�: Firefox (buggy) */
    display: -ms-flexbox; /* 娣峰悎鐗堟湰璇硶: IE 10 */
    display: -webkit-flex; /* 鏂扮増鏈娉�: Chrome 21+ */
    display: flex; /* 鏂扮増鏈娉�: Opera 12.1, Firefox 22+ */
}
.follow ul li{
	flex: 1;
	text-align: center;
	position: relative;
    border-radius: 50%;
}
.follow ul li+li{
	 margin-left: 6vw;
}
.follow ul li>img{
	position: absolute;
	top: 0px;
    left: 0px;
    width:100%;
}
.follow ul li>img:hover{
	-webkit-animation:run 1s linear 0s /* infinite */;
}
.follow ul li div{
	padding:2vw 0;
}
.follow ul li div img{
	height:3vw;
}
.follow ul li div h5{
	font-size: 1.4vw;
    font-weight: bold;
    color: #333;
    margin-top: 0.8vw;
}
.follow ul li p{
	font-size: 0.8vw;
    margin-top: 0.8vw;
    line-height: 1.2vw;
    color: #9FA1A9;
    padding: 0 0.8vw;
}
@-webkit-keyframes run{  
    from{  
        -webkit-transform:rotate(0deg);  
    }  
    to{  
        -webkit-transform:rotate(360deg);  
    }  
}

.partner-table{
	width:1200px;
	margin:0px auto;
	border-spacing: 20px;
}
.partner-table td{
	background:#f3f7ff;
	padding:20px;
	cursor:pointer;
	color:#333;
	width:50%;
	height:10vw;
}
.partner-table td p{
	padding:15px 0px;
	color:#333;
}
.partner-table td span{
	font-size:14px;
}
.partner-table .partner-active{
	background:#4A91EB;
	color:#fff;
}
.partner-table .partner-active p{
	color:#fff;
}
.partner-table td:hover{
	background:#4A91EB;
	color:#fff;
}
.partner-table td:hover p{
	color:#fff;
}
